RubyGems Navigation menu

fluent-plugin-chef-api 0.3.1

A fluentd plugin for Chef's API.

Versions:

  1. 1.0.0 - December 13, 2019 (7 KB)
  2. 0.5.1 - October 19, 2017 (7 KB)
  3. 0.5.0 - October 18, 2017 (7 KB)
  4. 0.4.0 - May 16, 2017 (7 KB)
  5. 0.3.2 - July 26, 2016 (7 KB)
  6. 0.3.1 - November 27, 2015 (7 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • chef-api ~> 0.5.0
  • fluentd >= 0
  • Development Dependencies (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • Owners:

    Authors:

    • Yamashita Yuu

    SHA 256 checksum:

    9c6b43fa009b50c6f1c266e57df0379ff0268d0647c151affd7ff517211677d8

    Total downloads 27,646

    For this version 1,510

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: